/**
 * Created by rockyl on 2019-11-20.
 */

import {JumpHigh} from "./game/JumpHigh";
import {injectProps, prepareProps} from "./props";

export default function (props) {
	prepareProps();
	injectProps(props);

	let instance = new JumpHigh();
	return instance;
}
